* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*nav bar*/
nav {
	background: #765C3D;
}
nav a {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-align: center;

color: #F2D2AE;
}

#title {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 64px;
line-height: 72px;
/* or 112% */

display: flex;
align-items: flex-end;
letter-spacing: -0.02em;

color: #FFFFFF;
}

#text {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 30px;
/* or 125% */


color: #FFFFFF;

}

#button {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 24px;
background: #B59066;
border-radius: 999px;
color: #FFFFFF;
}

/*landing*/

#landing {

	background: 

		linear-gradient(

			 rgba(0, 0, 0, 0.59),
			 rgba(0, 0, 0, 0.59)
		),
		url("./images/banner.png");
		background-repeat: no-repeat;
		background-size: cover;

	;

}

#album1 {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 49px;
/* identical to box height */

display: flex;
align-items: flex-end;

color: #765C3D;
}

#p1 {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 29px;

color: #765C3D;

}